Dear Fellow Shareholders

Running a company for the long
term is like driving a car in a race
that has no end. To win a long race,
you must take a pit stop every now
and then to refresh and refuel your
car, tune your engine and take other
actions that will make you even
faster, stronger and more competitive
over the long term. Thats what
we did in 2012we refreshed and
refueled our growth engine to help
drive superior financial returns in
the years ahead.
We invested significantly behind our
brands. We changed the operating
model of our company from a loose
federation of countries and regions
to a more globally integrated one to
enable us to build our brands globally,
deliver breakthrough innovation
to consumers and unleash significant
productivity. Simply put, we took
actions that we believe set ourselves
up for long-term sustainable growth
and superior performance.
I am delighted to report that our
performance in 2012 reflected our
operational excellence and was in
line with our expectations and guidance
on every key metric:
 Our organic revenue was up 5
percent;1
 Core earnings per share (eps)
were $4.10;2
 We delivered +$1 billion savings
in the first year of our productivity
program and remain on track
to deliver $3 billion by 2015;
 We achieved a core net return
on invested capital3 (roic) of
15 percent and core return on
equity3 (roe) of 28 percent;
 Management operating cash
flow,4 excluding certain items,
reached $7.4 billion; and
 $6.5 billion was returned to our
shareholders through share
repurchases and dividends.
The actions we took in 2012 were
all designed to take us one step
further on the transformation
journey of our company, which
we started in 2007. Back then, we
recognized that the market environment
was rapidly shifting around us.
We realized that in order to stay in
front, we would need to make
significant changes. We set ourselves
a dual challengeto renew
our highly successful company to
position it for long-term advantage
and growth while continuing to deliver
strong and consistent financial
results during the transformation.
We have eagerly embraced this
challenge and made the required
investments. Our journey to date
has shown significant results. We
have reinforced our existing

business while also shifting our
portfolio to attractive growth
spaces. We have built out the key
capabilities we need to compete in
the future. We have raised our
capacity to drive continuous
productivity. We have strengthened
our talent pool across the organization,
and, by no means least, we
have embedded our vision of
Performance with Purpose into all
of our actions and practices.
That is what we have achieved so
far, and it is considerable. We are
an exciting company with a strong
foundation and track record. But
as I look forward into 2013 and
beyond, it is clear that we still have
further to go on our journey. Our
transformation must continue.
The Environment in
Which We Operate
Over the past several years, a
number of forces have combined
to radically reshape the external
environment in which the food and
beverage industry operates. These
changes have had a major impact
on where and how companies must
compete to survive and thrive. Global
macroeconomic growth has slowed
significantly, and the outlook remains
mixed, particularly in developed
markets. Global economic power
is becoming more distributed, with
the East becoming a larger player in
the world. The demographic equation
in the West is shifting, with an
increasing share of consumption in
the hands of boomers, women and
smaller households, and rapid growth
of diverse ethnic and immigrant communities
across countries.
Intensifying consumer and government
focus on health and wellness
is changing the relative growth
trajectory of our categories and
products. Consumers are clearly
changing their habits, preferences
and consumption patterns. Food
safety and security are now front
and center in the minds of governments
and consumers, increasing
the need for robust systems within
companies to ensure ingredient
and product traceability. Sustained
commodity price increases and
volatility have challenged company
cost structures. Meanwhile, there is
a strong and growing environmental
consciousness emerging in societies
around the world as the focus on
water use, waste disposal (especially
of plastic) and energy use by
industry receives additional scrutiny.
Lastly, the global retail environment
is transforming. In emerging
and developing markets, the
growth of organized modern trade
is beginning to slowly replace traditional
mom and pop stores, and in
developed markets, new discount
channels like hard discounters and
dollar stores are rapidly growing.
Additionally, online retailing is
beginning to make inroads into
our categories while social media
amplifies positive messages and
rumors in the blink of an eye.
The combination of these shifts has
put considerable pressure on the

food and beverage industry. The
growth outlook in some developed
markets and categories has slowed
significantly, while emerging and
developing markets require new
skills for success. Traditional approaches
and legacy capabilities are
no longer sufficient to compete in
these spaces.
But these changes also have given
rise to unparalleled opportunities for
PepsiCo. For one, the convenience
trend is accelerating around the world,
driving the growth of our categories.
The strong outlook in emerging
and developing markets for all our
products and the demand for Goodfor-
You products and categories in
key markets also present major
growth opportunities. Other potential
new areas of expansion for us are
premium-priced products, products
for aging populations and value offerings
for those with lower incomes.
As a global company with positions
in every key market in the world,
PepsiCos sheer scale as well as
product and geographic diversity
give us the ability to power through
country-specific trends and still
deliver superior returns. Our iconic
brands are trusted in every country
to deliver a quality product that
meets the highest global safety
standards. Our track record of ethical
performance and quality products
provides comfort to consumers
and governments the world over.
Our Transformation
Back in 2007, we recognized the
rapidly changing environment and
realized we needed new capabilities
to compete. We made the required
investments to preemptively
transform ourselves to capitalize on
these opportunities and position the

company for long-term growth and
profitability in this volatile and challenging
environment.
1. We Reinforced Our Existing
Value Drivers
We refocused our efforts on our
key global brands and categories
in our most important developed
markets to drive profitable growth.
We are the #1 macrosnack player
in many developed markets in the
world. Our highly profitable snacks
business has a strong stable of
much-loved megabrandsLays,
Doritos, Cheetos and SunChipsand
a structurally advantaged go-to-market
system in many major markets
such as the U.S., Canada, the U.K. and
Australia, among others. We have
been concentrating our insights,
marketing and innovation resources
behind our powerhouse brands and
key markets to successfully grow
demand and our share.
As a result of our consistent investments
over the years, Lays is the #1
snack food brand in the world; Lays,
Doritos and Cheetos are lovemarks
in many countries in which they operate,
and a brand such as Tostitos
in the U.S. makes party time come
alive. We also have taken crowdsourcing
of ideas to a new and
exciting place: Our Lays Do Us A
Flavor campaign engages consumers
directly through social media
to co-create new exciting flavors.
Launched in the U.K., this campaign
has been extended to 17 markets,
including the U.S. in 2012. To date,
we have received 19 million flavor
ideas from around the world!
We also have leveraged social media
in our consistently strong Doritos
Crash the Super Bowl campaign,
which puts fan-developed
ads on air during the big game.
In 2012, Doritos fan-created ads
placed first on the traditional and
online Ad Meter ranking. In 2013,
a Crash the Super Bowl Doritos
fan-created ad ranked #1 as most
liked and most memorable in the
Nielsen ratings.
Most importantly, our goal is to
make the best savory snacks in
the market. We eliminated the use
of partially hydrogenated cooking
oils used to make savory snacks in
North America, dramatically reducing
trans fats. Additionally, we have
reduced saturated fat levels and
are reducing the sodium content of
our savory snacks, and we are dialing
up baked offerings.
Our developed market beverage
business remains large and profitable.
Across our major beverage
markets, we revamped our investment
to strengthen our key global
beverage brands, which include
Pepsi, Mountain Dew, Sierra Mist,
7UP (outside the U.S.), Starbucks
and Lipton. We bought back
bottlers in North America and
Europe to unlock large, underexploited
system synergies in these
mature carbonated soft drink
(CSD) markets. We also have taken
the right measures to step up the
performance of our North America
beverage business, where we are
the #1 liquid refreshment beverage
(LRB) player in measured channels.
We have made major changes
to our team, operating model
and marketing approach to better
adapt to a new consumer and
competitive environment. We are
dialing up our support on zero-calorie
products and offering reducedcalorie
CSDs, like Pepsi NEXT,

which became a $100 million brand
at retail in less than 12 months. In
2012, we continued this transformation
by simplifying the business
and reinvesting heavily behind our
key brands while unlocking new
sources of productivity.
2. We Migrated Our
Portfolio Towards Attractive,
High-Growth Spaces
Very early, we recognized the
growth prospects in the Goodfor-
You space. We invested to
expand it across multiple markets
globally, increasing our presence
in the growing tasty nutrition space.
We are building from our positions
of strength with four of the most
important platforms and globally
admired and loved brands in nutrition
Quaker (grains), Tropicana
(fruits and vegetables), Gatorade
(sports nutrition for athletes) and
Naked Juice (super-premium juices
and protein smoothies). We also are
working to unlock growth opportunities
in new product categories,
such as dairy with our business in
Russia, our joint venture with Almarai
in parts of the Middle East and
our Mller Quaker Dairy joint venture
in the U.S.; hummus and other
fresh dips with Sabra and Obela;
and baked grains with Stacys.
We established a Global Nutrition
Group to drive innovation and brand
development, and are concentrating
our investments in high-potential
return markets and categories. We
had great success in 2012, with
more to come. We launched Quaker
Real Medleys in the U.S., pairing
oatmeal with other whole grains,
fruits and nuts in a portable cup and
portion-controlled serving, which
drove our growth in hot cereal retail
sales. Quaker Real Medleys recently
won breakfast Product of the Year,
the largest consumer-voted award
recognizing outstanding innovation.
Trop 50 reduced-calorie orange
juice continues its terrific retail
growth momentum in measured
channels. We also introduced Tropicana
Farmstand, enabling U.S. consumers
to get a serving of both fruit
and vegetables in an eight-ounce
glass. And Gatorade delivered innovation,
with Gatorade Prime Energy
Chews fueling athletic performance
as well as Gatorade retail sales.
Importantly, our efforts to capitalize
on the growing consumer demand
for convenient nutrition are global.
The growth of our Quaker business
is a case in point: Last year,
we increased Quaker retail sales in
the U.K. with the success of Oats
so Simple, grew Quaker volume in
China and India with breakfast foods
customized for local tastes, and
leveraged Quakers expertise in Russia
by launching oats under our local
Chudo brand.
From 2002 to 2012, our nutrition
business revenue has grown substantially
and in 2012 represented
20 percent of our company.
Emerging and developing markets
represent another very attractive
high-growth opportunity for
PepsiCo. Economic growth is
lifting consumers income levels
and driving urban lifestyles. More
women are entering the workforce.
This, in turn, is increasing the
demand for convenient foods
and beverages, providing tailwinds
to our categories. Over the past
six years, we have invested aggressively
to bolster our presence in
these markets. Our investments
included:
Important acquisitions, such as
Lebedyansky and the Wimm-Bill-
Dann juice and dairy business in
Russia, Mabel cookies and Lucky
snacks in Brazil, and Dilexis cookies
in Argentina, to name a few.
Strategic partnerships to improve
scale and performance, such as
Tingyi in China, which makes us part
of the leading beverage system in
the largest growth market; the consolidation
of our bottling system in
Mexico under a new joint venture to
increase our scale and step up our
capabilities; the strategic partnership
for dairy and juice with Almarai,
Saudi Arabias largest food producer;
and the fortified water joint venture
with Tata in India to serve the value
consumer.
Organic investments to sustain
and improve share, through
stepped-up marketplace spending
on media, racks, or routes in
countries such as Mexico, Brazil,
Russia and China. In addition, we
established the Global Value Innovation
Center in India to significantly
reduce the cost of our marketplace
equipment (e.g., coolers and fountain
dispensers) to enable us to increase
our investments in emerging
markets in an affordable way. The
early results are very promising.
Our targeted investments have
helped us build advantaged positions
in these markets: We are the #1 food
and beverage business in Russia, #1
in India and #1 in the Middle East,
plus #2 in Mexico and in the top 5
in Brazil, Turkey and many smaller
emerging markets, such as Vietnam,
the Philippines and Thailand.
Looking back to 2006, emerging
and developing markets accounted

for 24 percent of our net revenue;
in 2012, they represented 35
percent of our net revenue. And
over the long term, we are looking
to grow our business in these
markets at high single digits to low
double digits.
3. We Accelerated the Benefits
of One PepsiCo
PepsiCos strength lies in the fact
that our portfolio is diverse, but
related. The convenient snack and
beverage businesses have high
levels of coincidence of purchase
and consumption and very high
velocities at the shelf. We believe
this portfolio complementarity provides
a natural hedge, allowing us to
manage through individual category
issues and still deliver good returns.
Our portfolio provides us three additional
major benefits.
First, cost leverage: We are an
important customer to key vendors
in the food and beverage space.
We have preferred partner status
with many of them, which allows us
to strategically make use of each
others supply chains and development
efforts to meaningfully reduce
our input costs while accessing their
best talent and advanced thinking.
Additionally, inside PepsiCo, across
businesses, we share infrastructure
including corporate functions, master
data and back office processing,
further lowering our costs.
Second, capability sharing: Over
the past few years, we have harmonized
many of our processes, making
it easier to move talent across
the companyboth businesses and
geographies. We are able to attract
world-class talent and give them
a truly diverse, but related set of
experiences, allowing us to build a
world-class workforce.
We lift and shift best practices
across the value chain. For example,
the expertise we have developed
in increasing yields while
conserving water helps us get
more crop per drop in our agricultural
operations throughout the
world, be it potatoes or corn for
our snacks, or fruits and vegetables
for our juice business.
Because of the high coincidence
of consumption of our products,
we have developed a common consumer
demand framework underpinned
by a global database, giving
us proprietary insights into food
and beverage occasions. This guides
our innovation actions at the global
and local level.
Third, commercial benefits: As
the second-largest food and beverage
business in the world and the
largest in the U.S., we are traffic
generators and therefore viewed
as a critical growth driver by retailers.
Just in the U.S., we have nine
of the top 40 trademarks at retail,
more than any other food and beverage
company.
Retailers benefit from our in-store
promotions that leverage powerful
properties such as the National
Football League, Major League
Baseball and the National Hockey
League in the U.S.; talented soccer
players like Lionel Messi, who
appeared in both Pepsi and Lays
commercial activities globally; as
well as through mini-films like the
Bring Happiness Home Chinese
New Year production that brought
together Lays, Tropicana and Pepsi
to deliver an emotional public service
message to Chinese consumers
Go home to your families for
Chinese New Year. This film garnered
more than 700 million views
in China alone.
All these activities increased coincidence
of purchases between
beverages and snacks and our
healthy breakfast bundles, and in
2012, made us the second-largest
growth contributor in all measured
U.S. retail channels combined.
Foodservice customers are also
beginning to benefit from the
power of PepsiCos portfolio: Taco
Bell in the U.S. is a case in point. For
more than 45 years, we have been
their beverage partner of choice.
Mountain Dew Baja Blast, a flavor
developed exclusively for Taco Bell,
has been a best-selling traffic driver
in its system since launch. In 2012,
building on this beverage relationship,
we partnered with Taco Bell
to introduce Doritos Locos Tacos,
a taco with a shell made from real
Nacho Cheese Doritos that has become
the restaurants biggest success
in its 50-year history. In nine
months alone, Taco Bell sold more
than 325 million Doritos Locos
Tacosone of the most successful
new products in the foodservice
industry in 2012. In 2013, we expect
to continue building on this success,
with the launch of Cool Ranch
Doritos Locos Tacos. More importantly,
we are innovating now on the
beverage front with the launch of
Mountain Dew Baja Blast Freeze.
The pairing of the Doritos and
Mountain Dew brands is a natural:
In the U.S. convenience channel,
Doritos is the number one salty
snack, while Mountain Dew is the
number one single-serve carbonated
soft drink.

An example of a market where we
truly leverage the cost, capability and
commercial benefits from our broad
portfolio is Russia. Our business is
operated as an integrated whole,
with shared offices, infrastructure,
talent, supply chain and go-to-market
systems. We are an extremely
efficient and effective leader in the
food and beverage business in that
countrylowering our costs significantly
and expanding the reach of
our products several fold.
We believe our whole is worth more
than the sum of our parts. It is our
Power of One.
4. We Are Aggressively Building
New Capabilities
PepsiCo has historically been managed
as a loose federation of countries
and regions. This organizational
structure fostered an entrepreneurial
culture in the company, not necessarily
a culture of global efficiency.
Starting in 2010 and accelerating
in 2012, we began to modify our
global operating model, balancing
independence and scale, to become
a globally networked company. Our
in-country and regional teams are
empowered to serve their markets,
but through global groups and functions,
we are harmonizing our efforts
across the world around brand building,
innovation and the management
of our supply chain.
Our new model already has begun
to yield results. Our global category
groups are guiding regions
to rationalize their brand portfolios
and focus the bulk of our spending
behind 12 global brands. We are
continuing to increase the caliber
of our global marketing talent and
implementing global campaigns for
our iconic global brands, beginning
with Live for Now, the first-ever
global positioning campaign for
brand Pepsi. In 2012, Live for
Now engaged millions of consumers
through music, sports, social
media and other consumer touch
points. In December, we announced
a unique creative collaboration
with 17-time Grammy Award winning
singer Beyonc to work with
us on creating content to engage
Pepsi consumers around the
world. Our brand equity scores are
steadily improving, and we are just
getting started.
Our innovation efforts also have improved
substantially. Back in 2007,
we invested to rebuild our R&D capability
in the company. We brought
in outstanding talent and created
new long-term research capabilities.
We increased our investment behind
natural sweeteners, disruptive
processes, packaging and nutrition
platforms. We are also teaching
our people how to leverage R&D in
intelligent ways to create platforms
for growth rather than just one-off
line extensions.
We also have taken other major
actions to drive innovation. In 2012,
for the first time in PepsiCo, we
created a design capability in the
company. Our goal is to use design
in the early stages of innovation efforts
to create memorable products
and experiences for our consumers.
We also have put in place a common
stage-gate process to facilitate
data-driven decision making. We
created the capability to lift and shift
ideas across the various countries
within PepsiCo. Examples include
the launch of Lays Do Us A Flavor
Campaign in the U.S. after its success
in Europe, Asia, South America
and Africa; our continued expansion
in the cookie and biscuits category
in Brazil, Argentina, the Middle East
and the Philippines, building on the
strengths of our Gamesa-Quaker
business in Mexico; and the success
of Quaker Yogurt Bars in the U.S.
after their development in Canada.
Thanks to all these initiatives, at the
end of 2012, innovation from products
launched in the past three years
accounted for approximately eight
percent of our net revenue.
Going forward, we intend to continue
to leverage R&D to help us
develop more breakthrough innovation
that delivers true incremental
growth and is sustainable. To draw
from creative expertise in every
corner of the world, in 2012 we
opened new R&D centers in Shanghai,
China; Hamburg, Germany; and
Monterrey, Mexico.
Our global supply chain group has
been working on best practice transfer
across our enterprise, bringing in
breakthrough thinking from external
sources to lower our costs and create
more capacity and flexibility in
our supply chain. We are rigorously
analyzing, auditing and benchmarking
the performance of our facilities and
using what we learn to strengthen
our manufacturing, distribution and
go-to-market capabilities around the
globe. Our environmental sustainability
agenda, which includes water,
energy and packaging reductions, has
helped us decrease our costs while
conserving natural resources.
All of these actions, plus scores of
others, have enabled us to double
our historic productivity run rate
starting in 2012, leading to a $3 billion
cost take-out over three years.
We have reduced our cash conver

sion cycle by nine days in 2012 and
also found ways to reduce our net
capital spending from 5.5 percent
of net revenue in 2010 to 4 percent
of net revenue in 2012, which is
consistent with our long-term capital
spending target of less than or
equal to 5 percent of net revenue.
Going forward, we are well on our
way to harmonizing our global processes,
master data and IT systems
to increase visibility across the
company, ensure compliance with
all our initiatives, easily measure
our progress and speed up decision
making. We intend to be one of the
most efficient food and beverage
companies in the world.
5. We Are Building a Second-to-
None Team and Culture
In recent years, with our transformation
actions, we truly have asked
a lot of all our associates. It is their
passion, resilience and talent that
have made our progress possible.
To nurture and grow our associates,
enabling them to lead PepsiCo into
the future, we have implemented
award-winning talent and leadership
development initiatives. We
also have been recruiting executives
from outside our industry to infuse
fresh thinking and bring new capabilities
to our team. Im especially
proud of the work we have done
as a company to build a strong
team of current and future female
leaders. As we continue to focus on
developing world-class talent and
teams, PepsiCo was recognized in
2012 by the Great Place to Work
Institute, which ranked us as one
of the Worlds Best Multinational
Workplaces. In addition, Chief
Executive magazine ranked PepsiCo
as one of the Best Companies for
Leaders in 2012.
One area that deserves mention
is the great courage and humanity
demonstrated by our associates.
In 2012, whether it was in response
to Hurricane Sandy in the U.S., the
flooding in the Philippines, political
unrest and transition in Egypt or
other country-specific events, our
teams have demonstrated an
unwavering commitment to our
consumers, customers and communities
while delivering our
performance goals. There are
countless stories, and I wish I could
tell them all in tribute, because I am
truly proud of our associates and
humbled to be their leader.
6. We Are Delivering on the
Promise of Performance with
Purpose
There is a great deal of activity
in PepsiCo today, all focused on
delivering sustained value. We
have seen what happens when
corporate executives chase shortterm
rewards to the exclusion of
the long term. No company can
see itself as simply an engine for
short-term growth and nothing
more. A company operates under
a license from society. Its products
are regulated by public authorities.
The work of modern business
encompasses partnerships with
the public and non-profit sectors.
We were one of the first contemporary
companies to recognize the important
interdependence between
corporations and society when we
articulated our Performance with
Purpose direction back in 2007.
Performance with Purpose is our
goal to deliver sustained financial
performance by providing a wide
range of foods and beverages from
treats to healthy eats; finding innovative
ways to minimize our impact
on the environment and lower our
costs through energy and water
conservation, as well as reduced
use of packaging material; providing
a safe and inclusive workplace
for our employees globally; and by
respecting, supporting and investing
in the local communities in which
we operate.
The progress we have made over
the last six yearsand in 2012 in
particularis heartening indeed.
We continued to grow our Good-for-
You offerings, demonstrated leadership
in water conservation that was
recognized with the Stockholm
Industry Water Award and the U.S.
Water Prize, and reduced our Lost
Time Injury Rate by 32 percent in
2012. These are but a few examples
of the progress we have made,
progress that has led to our selection
as one of the Worlds Most Admired
Companies by Fortune, one
of its most respected by Barrons and
one of its most ethical by Ethisphere.
2013 and Beyond: Our
Transformation Journey
Continues
I am proud of what we have
achieved in the last several years.
We anticipated many of the environmental
changes early on and
uniquely and necessarily transformed
ourselves while still delivering
strong results. We have accomplished
a great deal and are on the
right track.
We have clear and decisive plans to
continue to reshape the business
while delivering results. Our key
initiatives have not changed. We will
continue to drive profitable growth
in our developed markets while
continuing to migrate our portfolio toward attractive high-growth
spaces. We will work to fully realize
the benefits of our complementary
categories, capitalize on our
strengthened and new capabilities,
make every penny a prisoner, further
invest to develop the skills of
our associates, and most importantly,
accelerate our work consistent
with Performance with Purpose.
Our current plans reaffirm our
commitment to achieving outstanding
results while we continue
our necessary and expansive transformation
journey. This journey
will not be easy, but important
work never is.
So, as we navigate our car around
the track, I believe we are very well
positioned to run a great race, in
support of our shareholders today
and for the next generation.
Recently, PepsiCo was referred
to as a company with great character.
I am sure it is because we have
endured and thrived in challenging
times. I hope it is also because we
have demonstrated the courage
to look beyond the immediate and
our commitment to managing the
company for sustainable long-term
performance, respecting and acting
on the interdependence of corporations
and the societies in which
we operate.
This is the very essence of Performance
with Purpose. I believe it is
important now more than ever.
Indra K. Nooyi
PepsiCo Chairman and
Chief Executive Officer